$("#modal-window").find("#task-advance-<%=task.id%>").html("<%= j (task_advance_helper_form(task).html_safe) %>");
$("#modal-window").find("#task-completion-<%=task.id%>").html("<%= j (task_date_completion_helper_form(@tools_task).html_safe) %>");

$(function() {
  $('.jquery-circle-p').circleProgress({
  });
});
